<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="lib/ashwood-2.0.jar"/>
	<classpathentry kind="lib" path="lib/avalon-framework-4.2.0.jar"/>
	<classpathentry kind="lib" path="lib/batik-all-1.7.jar"/>
	<classpathentry kind="lib" path="lib/cayenne-server-3.0M6.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/evolute.jar" sourcepath="/evolute"/>
	<classpathentry kind="lib" path="lib/evospellchecker.jar"/>
	<classpathentry kind="lib" path="lib/fop.jar"/>
	<classpathentry kind="lib" path="lib/iText-2.0.7.jar"/>
	<classpathentry kind="lib" path="lib/jai_imageio.jar"/>
	<classpathentry kind="lib" path="lib/jazzy-core.jar"/>
	<classpathentry kind="lib" path="lib/jcalendar-1.3.2.jar"/>
	<classpathentry kind="lib" path="lib/jdo.jar"/>
	<classpathentry kind="lib" path="lib/jdom.jar"/>
	<classpathentry kind="lib" path="lib/jpox-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/jxl-2.6.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="lib/mail.jar"/>
	<classpathentry kind="lib" path="lib/nlog4j-1.2.25.jar"/>
	<classpathentry kind="lib" path="lib/PDFRenderer.jar"/>
	<classpathentry kind="lib" path="lib/serializer-2.7.0.jar"/>
	<classpathentry kind="lib" path="lib/smtp.jar"/>
	<classpathentry kind="lib" path="lib/TableLayout.jar"/>
	<classpathentry kind="lib" path="lib/xalan-2.7.0.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl-2.7.1.jar"/>
	<classpathentry kind="lib" path="lib/xmlgraphics-commons-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/swingx.jar"/>
	<classpathentry kind="lib" path="lib/postgresql-8.4-701.jdbc4.jar"/>
	<classpathentry kind="lib" path="lib/evologger.jar"/>
	<classpathentry kind="output" path="build"/>
</classpath>
